# Class TokenCountResponse

Namespace
  AnthropicClient.Models

Assembly
  AnthropicClient.dll

Represents a response to a token count request.

    public class TokenCountResponse

Inheritance
  object
  TokenCountResponse

Inherited Members
  object.Equals(object)
  object.Equals(object, object)
  object.GetHashCode()
  object.GetType()
  object.MemberwiseClone()
  object.ReferenceEquals(object, object)
  object.ToString()

## Properties

### InputTokens

The number of input tokens counted.

    [JsonPropertyName("input_tokens")]
    public int InputTokens { get; init; }

#### Property Value

int